/*--------------------------------------------------------------
  page
--------------------------------------------------------------*/
.post__search .outcome {
  margin: 20px 0 50px;
  padding: 0;
}

.post__search .outcome li {
  list-style: none;
  margin: 0;
  padding-top: 30px;
  border-top: 1px solid #dfdfdf;
}

.post__search .outcome li + li {
  margin-top: 50px;
}

.post__search .outcome li:last-child {
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 30px;
}

.post__search p {
  margin: 0;
}

.search__title {
  line-height: 1.2;
  margin-bottom: 5px;
}

.search__form__area {
  margin: 20px 0;
}

.search__form__area form {
  font-size: 20px;
  position: relative;
}

.search__form__area form::before {
  font-size: 22px;
  content: '\f002';
  font-family: 'FontAwesome';
  position: absolute;
  top: 0;
  right: 5px;
  color: #ccc;
}

.search__form__area form input {
  line-height: 2;
  padding-left: 10px;
}
